The block_identifier uniquely identifies a block in a particular network.

export
interface

  RosettaParentBlockIdentifier

### Hierarchy

- RosettaParentBlockIdentifier

## Index

### Properties

- hash
- index

## Properties

### hash

hash: string

- Defined in src/generated/models/RosettaParentBlockIdentifier.ts:33

Block hash

memberof

  RosettaParentBlockIdentifier

### index

index: number

- Defined in src/generated/models/RosettaParentBlockIdentifier.ts:27

This is also known as the block height.

memberof

  RosettaParentBlockIdentifier

Generated using TypeDoc